@import '../../../../../assets/styles/forms';

app-e-delivery-edit {
  width: 100%;
  padding: 0.5rem 5rem 1rem;
}

.eui-button--outline.eui-button--secondary {
  border: none !important;
}

.cs-custom-border-grey-50 {
  border: 1px solid var(--eui-c-neutral-bg-light0);
  border-radius: var(--eui-base-border-radius);
}
